Bug 492965 - Need Requires(post): coreutils
Need Requires(post): coreutils
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: memtest86+ (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Paulo Roma Cavalcanti
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-30 18:53 EDT by Orion Poplawski
Modified: 2009-05-18 22:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.11-9.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-12 00:10:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2009-03-30 18:53:45 EDT
Description of problem:

Need Requires(post): coreutils

From install.log:

Installing memtest86+-2.11-4.fc11.x86_64
/var/tmp/rpm-tmp.Ectpwq: line 1: cat: command not found
warning: %post(memtest86+-2.11-4.fc11.x86_64) scriptlet failed, exit status 127
Comment 1 Fedora Update System 2009-03-31 11:14:39 EDT
memtest86+-2.11-5.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/memtest86+-2.11-5.fc10
Comment 2 Fedora Update System 2009-03-31 11:14:50 EDT
memtest86+-2.11-5.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/memtest86+-2.11-5.fc9
Comment 3 Fedora Update System 2009-04-02 13:16:10 EDT
memtest86+-2.11-5.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update memtest86+'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3222
Comment 4 Fedora Update System 2009-04-02 13:18:31 EDT
memtest86+-2.11-5.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update memtest86+'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3257
Comment 5 Fedora Update System 2009-04-03 08:20:37 EDT
memtest86+-2.11-6.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/memtest86+-2.11-6.fc10
Comment 6 Fedora Update System 2009-04-03 08:20:51 EDT
memtest86+-2.11-6.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/memtest86+-2.11-6.fc9
Comment 7 Fedora Update System 2009-04-12 07:29:21 EDT
memtest86+-2.11-7.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/memtest86+-2.11-7.fc10
Comment 8 Fedora Update System 2009-04-12 07:29:40 EDT
memtest86+-2.11-7.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/memtest86+-2.11-7.fc9
Comment 9 Fedora Update System 2009-04-13 15:33:07 EDT
memtest86+-2.11-7.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update memtest86+'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3511
Comment 10 Fedora Update System 2009-04-13 15:34:55 EDT
memtest86+-2.11-7.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update memtest86+'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3526
Comment 11 Fedora Update System 2009-04-27 17:27:43 EDT
memtest86+-2.11-9.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update memtest86+'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-3526
Comment 12 Fedora Update System 2009-04-27 17:28:51 EDT
memtest86+-2.11-9.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update memtest86+'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-3511
Comment 13 Fedora Update System 2009-05-12 00:09:49 EDT
memtest86+-2.11-9.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2009-05-18 22:05:47 EDT
memtest86+-2.11-9.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.